Opened 3 years ago

Closed 3 years ago

#2555 closed defect (fixed)

Installer still writes FDO version 3.9 in providers.xml

Reported by: jng Owned by: jng
Priority: low Milestone: 3.0
Component: Installer Version:
Severity: trivial Keywords:
Cc: External ID:

Description

The installer still uses the old FDO version (3.9) when writing providers.xml, it should be updated to 4.0

Change History (1)

comment:1 Changed 3 years ago by jng

Resolution: fixed
Status: newclosed

Fixed trunk (r8612) and 3.0 (r8611)

Note: See TracTickets for help on using tickets.